# Retrieve the offer's price

## Attributes details
### Name
Officially supported language for the catalog. This language can be used
to query events, products, and other resources in the catalog such as offers.
### Amount
- `amountInclTax` contains the amount including tax

### Currency
Only eur is supported for now

Endpoint: GET /v1/ticketing/offers/{id}/price
Version: release
Security: JWT

## Path parameters:

  - `id` (string, required)
    Offer identifier

## Response 200 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `offer` (string, required)

  - `amountInclTax` (string, required)
    Example: 100.00

  - `amountExclTax` (string | null, required)
    Example: 80.00

  - `originalAmountInclTax` (string | null, required)
    Example: 120.00

  - `currency` (string, required)
    Example: eur

  - `purchaseAmountInclTax` (string | null, required)
    Example: 80.00

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

## Response 404 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

